<!DOCTYPE html>
<head>    
    <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
    
        <script>
            L_NO_TOUCH = false;
            L_DISABLE_3D = false;
        </script>
    
    <style>html, body {width: 100%;height: 100%;margin: 0;padding: 0;}</style>
    <style>#map {position:absolute;top:0;bottom:0;right:0;left:0;}</style>
    <script src="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.js"></script>
    <script src="https://code.jquery.com/jquery-1.12.4.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.min.css"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/python-visualization/folium/folium/templates/leaflet.awesome.rotate.min.css"/>
    
            <meta name="viewport" content="width=device-width,
                initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
            <style>
                #map_f9184276f44f4a6a92561f2e2378d585 {
                    position: relative;
                    width: 100.0%;
                    height: 100.0%;
                    left: 0.0%;
                    top: 0.0%;
                }
            </style>
        
</head>
<body>    
    
            <div class="folium-map" id="map_f9184276f44f4a6a92561f2e2378d585" ></div>
        
</body>
<script>    
    
            var map_f9184276f44f4a6a92561f2e2378d585 = L.map(
                "map_f9184276f44f4a6a92561f2e2378d585",
                {
                    center: [40.4167, -3.7042],
                    crs: L.CRS.EPSG3857,
                    zoom: 13,
                    zoomControl: true,
                    preferCanvas: false,
                }
            );

            

        
    
            var tile_layer_2c7e8888f8f44ed596254d60c82e5b20 = L.tileLayer(
                "https://cartodb-basemaps-{s}.global.ssl.fastly.net/light_all/{z}/{x}/{y}.png",
                {"attribution": "\u0026copy; \u003ca href=\"http://www.openstreetmap.org/copyright\"\u003eOpenStreetMap\u003c/a\u003e contributors \u0026copy; \u003ca href=\"http://cartodb.com/attributions\"\u003eCartoDB\u003c/a\u003e, CartoDB \u003ca href =\"http://cartodb.com/attributions\"\u003eattributions\u003c/a\u003e", "detectRetina": false, "maxNativeZoom": 18, "maxZoom": 18, "minZoom": 0, "noWrap": false, "opacity": 1, "subdomains": "abc", "tms": false}
            ).addTo(map_f9184276f44f4a6a92561f2e2378d585);
        
    
            var feature_group_51f307834a7b4b4bb76e678f51e38fbb = L.featureGroup(
                {}
            ).addTo(map_f9184276f44f4a6a92561f2e2378d585);
        
    
        function geo_json_ecac85471da14389bfaed47bf6ac333a_styler(feature) {
            switch(feature.id) {
                default:
                    return {"color": "#a5a5a5", "fill": true, "fillColor": "#a5a5a5", "fillOpacity": 0.1};
            }
        }

        function geo_json_ecac85471da14389bfaed47bf6ac333a_onEachFeature(feature, layer) {
            layer.on({
            });
        };
        var geo_json_ecac85471da14389bfaed47bf6ac333a = L.geoJson(null, {
                onEachFeature: geo_json_ecac85471da14389bfaed47bf6ac333a_onEachFeature,
            
                style: geo_json_ecac85471da14389bfaed47bf6ac333a_styler,
        });

        function geo_json_ecac85471da14389bfaed47bf6ac333a_add (data) {
            geo_json_ecac85471da14389bfaed47bf6ac333a
                .addData(data)
                .addTo(feature_group_51f307834a7b4b4bb76e678f51e38fbb);
        }
            geo_json_ecac85471da14389bfaed47bf6ac333a_add({"bbox": [-3.655892921141617, 40.43211560163599, -3.635467866446909, 40.442599906865844], "features": [{"bbox": [-3.655892921141617, 40.43211560163599, -3.635467866446909, 40.442599906865844], "geometry": {"coordinates": [[[-3.635467866446909, 40.43857749282735], [-3.635606383507366, 40.438539806915244], [-3.636197427302969, 40.43837669053256], [-3.638031163630222, 40.43787578155821], [-3.638389541435277, 40.43777584789835], [-3.638613352326915, 40.437691188137855], [-3.639031072737934, 40.43749460912146], [-3.639467377692939, 40.4372836284643], [-3.639943229635342, 40.43705195873122], [-3.640380489903683, 40.43684285222267], [-3.64127965149657, 40.43640554255183], [-3.642776608051918, 40.435682362381975], [-3.64417967403748, 40.43500519965175], [-3.644939761165098, 40.43464104193852], [-3.646348479951602, 40.43396157807008], [-3.647343900393513, 40.4334800612186], [-3.647743056983564, 40.43328815825085], [-3.647875391213213, 40.43323092105716], [-3.648079627991137, 40.433156127455504], [-3.64823534493226, 40.433111585828684], [-3.648345686608949, 40.43308955439181], [-3.648663441185608, 40.43304487090601], [-3.649005516319641, 40.43300004100761], [-3.652228806433273, 40.43254998976373], [-3.65304469382514, 40.43243811327304], [-3.653390484087766, 40.4323903935568], [-3.654189509278292, 40.43227861330086], [-3.655049252918904, 40.43216120420746], [-3.655374912355157, 40.43211560163599], [-3.65564324945018, 40.43324616415132], [-3.655892921141617, 40.43423727282431], [-3.65581423997814, 40.43456790914474], [-3.655493827945301, 40.43454800558009], [-3.655056949473662, 40.434491220492056], [-3.654996128546078, 40.43448434887264], [-3.654919408974279, 40.43448175648865], [-3.654848950956809, 40.434486561035], [-3.654790360082004, 40.43449201904603], [-3.653808057595675, 40.43463679516614], [-3.653691255725976, 40.43465532959527], [-3.653563594493391, 40.43467988927694], [-3.653437570408681, 40.43471159273385], [-3.653314785209473, 40.43475757508023], [-3.652030728255355, 40.43538178984108], [-3.65081999570695, 40.43597181171247], [-3.649688216878516, 40.43652044918698], [-3.648439581272822, 40.43712736184213], [-3.646555115136729, 40.43803852215033], [-3.64621836281052, 40.438869911156615], [-3.646012432563169, 40.43935613506416], [-3.645883864126922, 40.43941279049477], [-3.645777115594349, 40.4394603058608], [-3.645528506857809, 40.439566667521206], [-3.645082398243997, 40.43975566257042], [-3.644840793204505, 40.43985853321254], [-3.644727267189222, 40.439906445774646], [-3.644578477035278, 40.43995343773794], [-3.643906798554267, 40.44023865889924], [-3.64338150671275, 40.440463845222595], [-3.643042652093927, 40.44060724436123], [-3.642335344122384, 40.440905348286556], [-3.642035728575191, 40.441047751659546], [-3.641515422152346, 40.441269054956656], [-3.641391110820973, 40.441322816893624], [-3.640964030283138, 40.44150399676032], [-3.6405157165261, 40.44169442784674], [-3.639937367298344, 40.44194105466886], [-3.63838048746469, 40.442599906865844], [-3.638302441924908, 40.442499184528124], [-3.638225902263895, 40.44239184119921], [-3.638130533661539, 40.44226348460741], [-3.637965039106835, 40.44203255984232], [-3.637517727307245, 40.4414216751952], [-3.637253889662852, 40.44105751666095], [-3.637065981278881, 40.44079485818893], [-3.636890478987477, 40.44055847343895], [-3.636749445639695, 40.44036357431131], [-3.636586952564157, 40.44013109040223], [-3.636343903819548, 40.439801013475886], [-3.636021081228047, 40.43935972606062], [-3.635467866446909, 40.43857749282735]]], "type": "Polygon"}, "id": "0", "properties": {}, "type": "Feature"}], "type": "FeatureCollection"});

        
    
            var feature_group_891ffe15e2234fc3aeb22a4af2aee922 = L.featureGroup(
                {}
            ).addTo(map_f9184276f44f4a6a92561f2e2378d585);
        
    
            var circle_marker_e29ca35c21b3472bbfedfddfccdd4970 = L.circleMarker(
                [40.43326193670202, -3.6535971024760125],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_891ffe15e2234fc3aeb22a4af2aee922);
        
    
        var popup_90c3df3f552d4cc08bef52d4f8ffac74 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_824a8e30f6f14112ac441d99d76f17ca = $(`<div id="html_824a8e30f6f14112ac441d99d76f17ca" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 4662609VK4746D</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">QUINTANA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>514</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=4662609&rc2=VK4746D' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=4662609VK4746D' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_90c3df3f552d4cc08bef52d4f8ffac74.setContent(html_824a8e30f6f14112ac441d99d76f17ca);
        

        circle_marker_e29ca35c21b3472bbfedfddfccdd4970.bindPopup(popup_90c3df3f552d4cc08bef52d4f8ffac74)
        ;

        
    
    
            var circle_marker_3a207aaebd2f4c93a0e75d07d97a7916 = L.circleMarker(
                [40.43400168494675, -3.6516060392362935],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_891ffe15e2234fc3aeb22a4af2aee922);
        
    
        var popup_b1831dbbbb1d467da7af32ed175578e1 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_f4861d75b98b42679d08bfe91f7a2a6e = $(`<div id="html_f4861d75b98b42679d08bfe91f7a2a6e" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 4863903VK4746D</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">QUINTANA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>728</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>3</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=4863903&rc2=VK4746D' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=4863903VK4746D' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_b1831dbbbb1d467da7af32ed175578e1.setContent(html_f4861d75b98b42679d08bfe91f7a2a6e);
        

        circle_marker_3a207aaebd2f4c93a0e75d07d97a7916.bindPopup(popup_b1831dbbbb1d467da7af32ed175578e1)
        ;

        
    
    
            var circle_marker_b394e2c624704b488d12998d6d4e1260 = L.circleMarker(
                [40.433532557481605, -3.6478493103138185],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_891ffe15e2234fc3aeb22a4af2aee922);
        
    
        var popup_56948b646faa4f7a95f2f7570b0c9262 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_9760a0c5bd0c4e9c80cbb938fa960395 = $(`<div id="html_9760a0c5bd0c4e9c80cbb938fa960395" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 5163402VK4756C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">QUINTANA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>5117</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>47</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=5163402&rc2=VK4756C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=5163402VK4756C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_56948b646faa4f7a95f2f7570b0c9262.setContent(html_9760a0c5bd0c4e9c80cbb938fa960395);
        

        circle_marker_b394e2c624704b488d12998d6d4e1260.bindPopup(popup_56948b646faa4f7a95f2f7570b0c9262)
        ;

        
    
    
            var circle_marker_efd22b5877244f34bffdd115970f7dc5 = L.circleMarker(
                [40.43369606631206, -3.6481687728758865],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_891ffe15e2234fc3aeb22a4af2aee922);
        
    
        var popup_21937b12953549eda982e30310556cca = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_0c7c7ae773c9460d9fb62b4ba904c05e = $(`<div id="html_0c7c7ae773c9460d9fb62b4ba904c05e" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 5163403VK4756C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">QUINTANA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>4292</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>57</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=5163403&rc2=VK4756C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=5163403VK4756C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_21937b12953549eda982e30310556cca.setContent(html_0c7c7ae773c9460d9fb62b4ba904c05e);
        

        circle_marker_efd22b5877244f34bffdd115970f7dc5.bindPopup(popup_21937b12953549eda982e30310556cca)
        ;

        
    
    
            var circle_marker_1394024e5bb54371bfa59b70208a1a38 = L.circleMarker(
                [40.43450529620536, -3.645765355721319],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_891ffe15e2234fc3aeb22a4af2aee922);
        
    
        var popup_64cadc03bad449e8a766de36a7b685a8 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_8b3dd973a355402ba24375107517508e = $(`<div id="html_8b3dd973a355402ba24375107517508e" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 5263402VK4756C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">QUINTANA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>209</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=5263402&rc2=VK4756C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=5263402VK4756C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_64cadc03bad449e8a766de36a7b685a8.setContent(html_8b3dd973a355402ba24375107517508e);
        

        circle_marker_1394024e5bb54371bfa59b70208a1a38.bindPopup(popup_64cadc03bad449e8a766de36a7b685a8)
        ;

        
    
    
            var circle_marker_425461cc3e704c6eb3c482682fe9f046 = L.circleMarker(
                [40.43420241444512, -3.6470324817950037],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_891ffe15e2234fc3aeb22a4af2aee922);
        
    
        var popup_014a4a25d87a4ec6bb363127376e969a = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_9a59748b415c422daf79fdbbc3bba7eb = $(`<div id="html_9a59748b415c422daf79fdbbc3bba7eb" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 5263414VK4756C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">QUINTANA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>3855</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=5263414&rc2=VK4756C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=5263414VK4756C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_014a4a25d87a4ec6bb363127376e969a.setContent(html_9a59748b415c422daf79fdbbc3bba7eb);
        

        circle_marker_425461cc3e704c6eb3c482682fe9f046.bindPopup(popup_014a4a25d87a4ec6bb363127376e969a)
        ;

        
    
    
            var circle_marker_a632645ff51e4fa6b5a52787278a7b0c = L.circleMarker(
                [40.436330918089396, -3.6441976381121006],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_891ffe15e2234fc3aeb22a4af2aee922);
        
    
        var popup_aacbc39bfad34a74b1829b038ca67196 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_119c274e91d84e5e82feb8931bff0711 = $(`<div id="html_119c274e91d84e5e82feb8931bff0711" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 5465515VK4756E</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">QUINTANA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>428</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>4</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=5465515&rc2=VK4756E' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=5465515VK4756E' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_aacbc39bfad34a74b1829b038ca67196.setContent(html_119c274e91d84e5e82feb8931bff0711);
        

        circle_marker_a632645ff51e4fa6b5a52787278a7b0c.bindPopup(popup_aacbc39bfad34a74b1829b038ca67196)
        ;

        
    
    
            var circle_marker_4692e5cff0224c43b76197f2cbe07aa4 = L.circleMarker(
                [40.436444415020766, -3.6449731917844015],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_891ffe15e2234fc3aeb22a4af2aee922);
        
    
        var popup_6252b73e02894c1c8e5bef2233f06171 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_35ab71d822ef452f91b1bae4e0808df3 = $(`<div id="html_35ab71d822ef452f91b1bae4e0808df3" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 5466712VK4756E</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">QUINTANA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>170</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>3</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=5466712&rc2=VK4756E' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=5466712VK4756E' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_6252b73e02894c1c8e5bef2233f06171.setContent(html_35ab71d822ef452f91b1bae4e0808df3);
        

        circle_marker_4692e5cff0224c43b76197f2cbe07aa4.bindPopup(popup_6252b73e02894c1c8e5bef2233f06171)
        ;

        
    
    
            var circle_marker_eea8cbdb68d24ad09e287aeed9ce9fde = L.circleMarker(
                [40.43658106451333, -3.644693540530985],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_891ffe15e2234fc3aeb22a4af2aee922);
        
    
        var popup_3b98224474c846aeb584062fdd75210f = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_7db02da79478417c949bcd7ca0186567 = $(`<div id="html_7db02da79478417c949bcd7ca0186567" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 5466715VK4756E</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">QUINTANA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>294</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>2</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=5466715&rc2=VK4756E' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=5466715VK4756E' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_3b98224474c846aeb584062fdd75210f.setContent(html_7db02da79478417c949bcd7ca0186567);
        

        circle_marker_eea8cbdb68d24ad09e287aeed9ce9fde.bindPopup(popup_3b98224474c846aeb584062fdd75210f)
        ;

        
    
    
            var circle_marker_a54a49af52334773adf884b83e720889 = L.circleMarker(
                [40.43668897341721, -3.64154303550916],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_891ffe15e2234fc3aeb22a4af2aee922);
        
    
        var popup_527ce51efafb424a8f8eaef83ee3b896 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_9c97579c4a2b470ead351b0d94ea1b02 = $(`<div id="html_9c97579c4a2b470ead351b0d94ea1b02" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 5766905VK4756F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">QUINTANA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>339</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>4</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=5766905&rc2=VK4756F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=5766905VK4756F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_527ce51efafb424a8f8eaef83ee3b896.setContent(html_9c97579c4a2b470ead351b0d94ea1b02);
        

        circle_marker_a54a49af52334773adf884b83e720889.bindPopup(popup_527ce51efafb424a8f8eaef83ee3b896)
        ;

        
    
    
            var circle_marker_24a768054320451c86517abf8f203829 = L.circleMarker(
                [40.44130030130265, -3.6409163368614297],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_891ffe15e2234fc3aeb22a4af2aee922);
        
    
        var popup_4b1b48cae08647ddb4874b7d86746649 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_7ec51a50434840cd8c3071ef3c30a1d2 = $(`<div id="html_7ec51a50434840cd8c3071ef3c30a1d2" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 5770701VK4757B</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">QUINTANA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>2284</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>3</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=5770701&rc2=VK4757B' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=5770701VK4757B' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_4b1b48cae08647ddb4874b7d86746649.setContent(html_7ec51a50434840cd8c3071ef3c30a1d2);
        

        circle_marker_24a768054320451c86517abf8f203829.bindPopup(popup_4b1b48cae08647ddb4874b7d86746649)
        ;

        
    
    
            var circle_marker_70bb871e71484b7e9dc5fec673fc1309 = L.circleMarker(
                [40.43819824668792, -3.640142076994615],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_891ffe15e2234fc3aeb22a4af2aee922);
        
    
        var popup_fc197e7bc4ce4bcdb705f9a581e5b715 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_92d9d06cca444228b172ac07b9d37179 = $(`<div id="html_92d9d06cca444228b172ac07b9d37179" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 5868802VK4756H</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">QUINTANA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>7518</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>68</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=5868802&rc2=VK4756H' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=5868802VK4756H' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_fc197e7bc4ce4bcdb705f9a581e5b715.setContent(html_92d9d06cca444228b172ac07b9d37179);
        

        circle_marker_70bb871e71484b7e9dc5fec673fc1309.bindPopup(popup_fc197e7bc4ce4bcdb705f9a581e5b715)
        ;

        
    
    
            var circle_marker_322e0bc9e6334389a38dcc1e03c6db16 = L.circleMarker(
                [40.438645060831576, -3.6380947851717895],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_891ffe15e2234fc3aeb22a4af2aee922);
        
    
        var popup_9a1e844412bd43e790935dc0122a857a = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_8f90e07e5c4349c4b5687dc05a0424a6 = $(`<div id="html_8f90e07e5c4349c4b5687dc05a0424a6" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 6069811VK4766G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">QUINTANA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>1336</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=6069811&rc2=VK4766G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=6069811VK4766G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_9a1e844412bd43e790935dc0122a857a.setContent(html_8f90e07e5c4349c4b5687dc05a0424a6);
        

        circle_marker_322e0bc9e6334389a38dcc1e03c6db16.bindPopup(popup_9a1e844412bd43e790935dc0122a857a)
        ;

        
    
    
            var circle_marker_d124a1a01d2d4c72a7dfb5aa160c29de = L.circleMarker(
                [40.43954510429811, -3.6386032366364454],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_891ffe15e2234fc3aeb22a4af2aee922);
        
    
        var popup_8f37c901277647f9b2ff2219360abfaa = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_6fb8d3e91c5a41529c19638a1d6b42e5 = $(`<div id="html_6fb8d3e91c5a41529c19638a1d6b42e5" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 6070011VK4767A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">QUINTANA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>2344</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=6070011&rc2=VK4767A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=6070011VK4767A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_8f37c901277647f9b2ff2219360abfaa.setContent(html_6fb8d3e91c5a41529c19638a1d6b42e5);
        

        circle_marker_d124a1a01d2d4c72a7dfb5aa160c29de.bindPopup(popup_8f37c901277647f9b2ff2219360abfaa)
        ;

        
    
    
            var layer_control_23fd923eea364d5e9bd019a49b4b3ffe = {
                base_layers : {
                    "cartodbpositron" : tile_layer_2c7e8888f8f44ed596254d60c82e5b20,
                },
                overlays :  {
                    "L\u00edmites" : feature_group_51f307834a7b4b4bb76e678f51e38fbb,
                    "Inmuebles" : feature_group_891ffe15e2234fc3aeb22a4af2aee922,
                },
            };
            L.control.layers(
                layer_control_23fd923eea364d5e9bd019a49b4b3ffe.base_layers,
                layer_control_23fd923eea364d5e9bd019a49b4b3ffe.overlays,
                {"autoZIndex": true, "collapsed": true, "position": "topright"}
            ).addTo(map_f9184276f44f4a6a92561f2e2378d585);
        
</script>